Bug 484286 - Large font strangeness in Ardour
Large font strangeness in Ardour
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2009-02-05 16:22 EST by gareth foster
Modified: 2009-10-11 12:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-10-11 12:46:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Screenshot of the trouble (184.83 KB, image/png)
2009-02-05 16:23 EST, gareth foster
no flags Details

  None (edit)
Description gareth foster 2009-02-05 16:22:39 EST
Description of problem:
It may be that this is the fault of the Ardour lot, but look at the screenshot. The text in the "location marker" bit has gone mad.

It was fine in F9.

Now, people in Ardour land tell me they use the same version without trouble on different distros.

Also, there is font scaling in Ardour, it has a slider in the settings, but this doesn't seem to affect the ones in the location marker bit.

I'll file a report with Ardour in their Mantis thing as well.
Comment 1 gareth foster 2009-02-05 16:23:40 EST
Created attachment 331055 [details]
Screenshot of the trouble
Comment 2 Paul Howarth 2009-02-05 16:58:37 EST
ardour is a gtk2 app, not gtk+ - reassigning.
Comment 3 gareth foster 2009-02-26 05:37:35 EST
Hmm, I opened a new project last night and that was okay. I'll try the old ones later and see if they're okay.

Note You need to log in before you can comment on or make changes to this bug.